module cddlib_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libcdd
const libcdd_path = "/usr/lib/libcdd.so.0"
libcdd_handle = C_NULL
const libcdd = "libcdd.so.0"
export libcddgmp
const libcddgmp_path = "/usr/lib/libcddgmp.so.0"
libcddgmp_handle = C_NULL
const libcddgmp = "libcddgmp.so.0"
function __init__()
    global libcdd_handle = dlopen(libcdd_path)
    global libcddgmp_handle = dlopen(libcddgmp_path)
end
end
